Subject: Re: [hrpc] Last Call on draft-irtf-hrpc-guidelines till 3 Jan 2021

From: John Curran <[email-masked]>
Date: Sun, 3 Jan 2021 14:12:07 -0500

Avri (& HRPC folks) - 

	For avoidance of doubt, it appears that the additional text in section “3.3.20” reasonably addresses the previous issue noted on this list regarding remedy and attribution - excellent edits all, and no concerns remaining on my part. 

Best wishes,
/John

> On 10 Dec 2020, at 7:51 AM, avri doria <[email-masked]> wrote:
> 
> Hi,
> 
> As discussed during our remote meeting on 16 November, we have decided
> that  "Guidelines for Human Rights Protocol and Architecture
> Considerations" is ready for a Research Group Last Call.  While the RGLC
> would normally be set for 2 weeks, but because of the holiday have
> decided that this one will last a little longer - until 3 Jan 2021. The
> process for publishing IRTF stream documents can be found in RFC 5743.
> This is the first step: "review by RG for editorial and technical quality."
> 
> Please send your comments to: [email-masked]
> 
> Please forward this call to anyone you think should consider reviewing
> this doc.
> 
> Details on the draft:
> 
>   	Title           : Guidelines for Human Rights Protocol and Architecture Considerations
>        Authors         : Gurshabad Grover
>                          Niels ten Oever
> 	Filename        : draft-irtf-hrpc-guidelines-05.txt
> 	Pages           : 30
> 	Date            : 2020-11-02
> 
> Abstract:
>   This document sets guidelines for human rights considerations in
>   networking protocols, similar to the work done on the guidelines for
>   privacy considerations [RFC6973].  This is an updated version of the
>   guidelines for human rights considerations in [RFC8280].
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/
> 
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-05
> https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-05
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-05
> 
> Thanks
> avri 
> 
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc

---

From: avri doria <[email-masked]>
Date: Mon, 4 Jan 2021 12:02:07 -0500

Hi,

Thank you John for this message.

Today is, formally, the last date for the RGLC.

Have heard from very few people.

Have people read it?

Do you support publication?

Would appreciate a quick email from those who have read and support 
taking the next step.

Thanks

avri

---

From: avri doria <[email-masked]>
Date: Thu, 28 Jan 2021 11:56:01 -0500

Hi,

It has been 2 weeks since I sent a message asking for more people to
state that they have read the doc and are fine with its publication.

There has been silence.

There was also largely silence, except from John, during the last call.

One of the requirements on passing this to the IRSG for the next step 
is the ability to state the degree to which it has been read and is
supported.  If people on this list who have read it and support its
publication could send a brief message, it would help with the process.

Thanks

avri

On 1/4/2021 12:02 PM, avri doria wrote:
>>     For avoidance of doubt, it appears that the additional text in
>> section “3.3.20” reasonably addresses the previous issue noted on
>> this list regarding remedy and attribution - excellent edits all, and
>> no concerns remaining on my part.
>>
>> Best wishes,
>> /John
>>